.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.961339;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.836914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.399599,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399599,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399599,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.399600,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399600,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399600,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.202032px;}
.ls13{letter-spacing:-0.171288px;}
.ls1c{letter-spacing:-0.136152px;}
.ls6{letter-spacing:-0.120046px;}
.ls5{letter-spacing:-0.086433px;}
.lsc{letter-spacing:-0.052704px;}
.lse{letter-spacing:-0.048000px;}
.ls0{letter-spacing:-0.038400px;}
.lsf{letter-spacing:-0.035136px;}
.ls8{letter-spacing:-0.033613px;}
.ls19{letter-spacing:-0.026352px;}
.ls2{letter-spacing:-0.019200px;}
.ls1a{letter-spacing:-0.013176px;}
.lsb{letter-spacing:-0.007200px;}
.ls1{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.004392px;}
.ls9{letter-spacing:0.004802px;}
.lsd{letter-spacing:0.008784px;}
.lsa{letter-spacing:0.009600px;}
.ls21{letter-spacing:0.012000px;}
.ls3{letter-spacing:0.013176px;}
.ls18{letter-spacing:0.021960px;}
.ls17{letter-spacing:0.026352px;}
.ls12{letter-spacing:0.030744px;}
.ls14{letter-spacing:0.039528px;}
.ls11{letter-spacing:0.043920px;}
.ls20{letter-spacing:0.048312px;}
.ls10{letter-spacing:0.052704px;}
.ls4{letter-spacing:0.070272px;}
.ls1f{letter-spacing:0.079056px;}
.ls1b{letter-spacing:0.092232px;}
.ls7{letter-spacing:0.096037px;}
.ls15{letter-spacing:0.136152px;}
.ls1e{letter-spacing:0.241560px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.281088px;}
.ws6{word-spacing:-0.166896px;}
.ws12{word-spacing:-0.052704px;}
.ws10{word-spacing:-0.039528px;}
.ws7{word-spacing:-0.013176px;}
.ws2{word-spacing:-0.009604px;}
.wsf{word-spacing:-0.008784px;}
.ws3{word-spacing:-0.004802px;}
.ws8{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.008784px;}
.wsb{word-spacing:0.013176px;}
.ws1{word-spacing:0.019200px;}
.ws4{word-spacing:0.030744px;}
.wsd{word-spacing:0.035136px;}
.ws11{word-spacing:0.074664px;}
.ws5{word-spacing:0.096000px;}
.wsc{word-spacing:0.175680px;}
.wsa{word-spacing:0.210816px;}
._c{margin-left:-494.127788px;}
._d{margin-left:-492.140505px;}
._b{margin-left:-490.119621px;}
._2{margin-left:-11.059056px;}
._4{margin-left:-3.764643px;}
._9{margin-left:-1.483769px;}
._12{width:1.199016px;}
._3{width:3.790296px;}
._1{width:5.042016px;}
._13{width:7.101984px;}
._5{width:13.627622px;}
._0{width:69.600000px;}
._6{width:118.808270px;}
._f{width:131.299752px;}
._7{width:145.158150px;}
._e{width:160.377355px;}
._11{width:168.165288px;}
._8{width:408.738827px;}
._a{width:419.868694px;}
._10{width:520.251912px;}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:7.920000px;}
.fs8{font-size:36.001600px;}
.fs4{font-size:43.920000px;}
.fs7{font-size:48.002000px;}
.fs5{font-size:48.018400px;}
.fs3{font-size:55.920000px;}
.fs9{font-size:60.000000px;}
.fs1{font-size:96.000000px;}
.fs6{font-size:120.005200px;}
.fs0{font-size:192.000000px;}
.y1e{bottom:65.312000px;}
.y1d{bottom:76.800000px;}
.y9{bottom:143.465600px;}
.y8{bottom:144.000000px;}
.y0{bottom:184.800000px;}
.y3a{bottom:188.294086px;}
.y7{bottom:199.712480px;}
.y39{bottom:215.461242px;}
.y6{bottom:219.777206px;}
.y3e{bottom:230.917568px;}
.y38{bottom:237.925443px;}
.y5{bottom:246.176640px;}
.y3d{bottom:260.389645px;}
.y37{bottom:265.092598px;}
.y3c{bottom:289.958346px;}
.y36{bottom:292.259754px;}
.y3b{bottom:292.261510px;}
.y4{bottom:292.640480px;}
.y35{bottom:332.291955px;}
.y34{bottom:361.860656px;}
.y31{bottom:366.658477px;}
.y33{bottom:389.027811px;}
.y30{bottom:391.425843px;}
.y2f{bottom:393.730765px;}
.y32{bottom:413.795178px;}
.y2e{bottom:416.098342px;}
.y3{bottom:443.552480px;}
.y2d{bottom:453.730755px;}
.y2c{bottom:478.498122px;}
.y2b{bottom:520.833488px;}
.y2a{bottom:523.233277px;}
.y29{bottom:545.600854px;}
.y28{bottom:547.904019px;}
.y27{bottom:585.536432px;}
.y26{bottom:610.303798px;}
.y1b{bottom:641.773280px;}
.y1a{bottom:641.774880px;}
.y1c{bottom:648.173440px;}
.y25{bottom:650.336000px;}
.y24{bottom:652.640922px;}
.y23{bottom:675.008499px;}
.y22{bottom:677.408288px;}
.y2{bottom:681.920480px;}
.y41{bottom:695.936000px;}
.y40{bottom:695.936163px;}
.y18{bottom:701.244640px;}
.y17{bottom:701.246240px;}
.y19{bottom:707.644960px;}
.y21{bottom:720.608000px;}
.y44{bottom:743.360422px;}
.y1{bottom:762.752480px;}
.y15{bottom:764.050560px;}
.y14{bottom:764.052160px;}
.y42{bottom:765.728000px;}
.y43{bottom:768.127789px;}
.y16{bottom:770.450880px;}
.y20{bottom:808.352000px;}
.y45{bottom:811.328000px;}
.y12{bottom:827.551040px;}
.y11{bottom:827.554080px;}
.y13{bottom:833.951200px;}
.y1f{bottom:870.368000px;}
.y3f{bottom:872.672000px;}
.yd{bottom:890.187360px;}
.yb{bottom:890.188960px;}
.ye{bottom:896.587520px;}
.yf{bottom:952.692800px;}
.ya{bottom:952.693920px;}
.yc{bottom:1021.773600px;}
.y10{bottom:1021.774880px;}
.h4{height:5.773711px;}
.hd{height:26.209165px;}
.h10{height:30.495234px;}
.h17{height:31.739063px;}
.h11{height:31.974961px;}
.h13{height:32.017852px;}
.h15{height:33.969375px;}
.h9{height:34.381174px;}
.hc{height:34.945456px;}
.ha{height:34.957395px;}
.h14{height:36.371250px;}
.h6{height:36.812410px;}
.h5{height:46.308750px;}
.h18{height:50.290178px;}
.h3{height:66.656250px;}
.h12{height:69.890625px;}
.hb{height:90.003900px;}
.h2{height:139.781250px;}
.hf{height:787.200000px;}
.h16{height:789.600000px;}
.he{height:952.352000px;}
.h1{height:1026.400000px;}
.h7{height:1065.600000px;}
.h8{height:1065.974400px;}
.h0{height:1347.024000px;}
.w3{width:722.763200px;}
.w2{width:723.200000px;}
.w1{width:725.600000px;}
.w0{width:952.352000px;}
.w5{width:1088.800000px;}
.w4{width:1347.024000px;}
.xa{left:-0.000960px;}
.x8{left:13.273760px;}
.xb{left:40.129600px;}
.xf{left:113.600000px;}
.x0{left:136.000000px;}
.x7{left:137.588800px;}
.x14{left:146.769261px;}
.x13{left:162.224800px;}
.x18{left:204.176355px;}
.x4{left:226.656000px;}
.x19{left:232.688800px;}
.xc{left:240.112800px;}
.xd{left:251.314880px;}
.xe{left:252.918080px;}
.x17{left:257.644422px;}
.x5{left:299.232000px;}
.x1{left:332.640000px;}
.x9{left:352.414880px;}
.x6{left:371.808000px;}
.x12{left:394.256800px;}
.x15{left:446.192982px;}
.x3{left:531.264000px;}
.x16{left:601.423830px;}
.x2{left:716.640000px;}
.x11{left:959.792800px;}
.x10{left:1164.944800px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.168360pt;}
.ls13{letter-spacing:-0.142740pt;}
.ls1c{letter-spacing:-0.113460pt;}
.ls6{letter-spacing:-0.100038pt;}
.ls5{letter-spacing:-0.072028pt;}
.lsc{letter-spacing:-0.043920pt;}
.lse{letter-spacing:-0.040000pt;}
.ls0{letter-spacing:-0.032000pt;}
.lsf{letter-spacing:-0.029280pt;}
.ls8{letter-spacing:-0.028011pt;}
.ls19{letter-spacing:-0.021960pt;}
.ls2{letter-spacing:-0.016000pt;}
.ls1a{letter-spacing:-0.010980pt;}
.lsb{letter-spacing:-0.006000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.003660pt;}
.ls9{letter-spacing:0.004002pt;}
.lsd{letter-spacing:0.007320pt;}
.lsa{letter-spacing:0.008000pt;}
.ls21{letter-spacing:0.010000pt;}
.ls3{letter-spacing:0.010980pt;}
.ls18{letter-spacing:0.018300pt;}
.ls17{letter-spacing:0.021960pt;}
.ls12{letter-spacing:0.025620pt;}
.ls14{letter-spacing:0.032940pt;}
.ls11{letter-spacing:0.036600pt;}
.ls20{letter-spacing:0.040260pt;}
.ls10{letter-spacing:0.043920pt;}
.ls4{letter-spacing:0.058560pt;}
.ls1f{letter-spacing:0.065880pt;}
.ls1b{letter-spacing:0.076860pt;}
.ls7{letter-spacing:0.080031pt;}
.ls15{letter-spacing:0.113460pt;}
.ls1e{letter-spacing:0.201300pt;}
.wse{word-spacing:-0.234240pt;}
.ws6{word-spacing:-0.139080pt;}
.ws12{word-spacing:-0.043920pt;}
.ws10{word-spacing:-0.032940pt;}
.ws7{word-spacing:-0.010980pt;}
.ws2{word-spacing:-0.008003pt;}
.wsf{word-spacing:-0.007320pt;}
.ws3{word-spacing:-0.004002pt;}
.ws8{word-spacing:-0.003660pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.007320pt;}
.wsb{word-spacing:0.010980pt;}
.ws1{word-spacing:0.016000pt;}
.ws4{word-spacing:0.025620pt;}
.wsd{word-spacing:0.029280pt;}
.ws11{word-spacing:0.062220pt;}
.ws5{word-spacing:0.080000pt;}
.wsc{word-spacing:0.146400pt;}
.wsa{word-spacing:0.175680pt;}
._c{margin-left:-411.773156pt;}
._d{margin-left:-410.117087pt;}
._b{margin-left:-408.433017pt;}
._2{margin-left:-9.215880pt;}
._4{margin-left:-3.137202pt;}
._9{margin-left:-1.236474pt;}
._12{width:0.999180pt;}
._3{width:3.158580pt;}
._1{width:4.201680pt;}
._13{width:5.918320pt;}
._5{width:11.356352pt;}
._0{width:58.000000pt;}
._6{width:99.006892pt;}
._f{width:109.416460pt;}
._7{width:120.965125pt;}
._e{width:133.647796pt;}
._11{width:140.137740pt;}
._8{width:340.615689pt;}
._a{width:349.890578pt;}
._10{width:433.543260pt;}
.fs2{font-size:6.600000pt;}
.fs8{font-size:30.001333pt;}
.fs4{font-size:36.600000pt;}
.fs7{font-size:40.001667pt;}
.fs5{font-size:40.015333pt;}
.fs3{font-size:46.600000pt;}
.fs9{font-size:50.000000pt;}
.fs1{font-size:80.000000pt;}
.fs6{font-size:100.004333pt;}
.fs0{font-size:160.000000pt;}
.y1e{bottom:54.426667pt;}
.y1d{bottom:64.000000pt;}
.y9{bottom:119.554667pt;}
.y8{bottom:120.000000pt;}
.y0{bottom:154.000000pt;}
.y3a{bottom:156.911739pt;}
.y7{bottom:166.427067pt;}
.y39{bottom:179.551035pt;}
.y6{bottom:183.147672pt;}
.y3e{bottom:192.431307pt;}
.y38{bottom:198.271203pt;}
.y5{bottom:205.147200pt;}
.y3d{bottom:216.991371pt;}
.y37{bottom:220.910499pt;}
.y3c{bottom:241.631955pt;}
.y36{bottom:243.549795pt;}
.y3b{bottom:243.551259pt;}
.y4{bottom:243.867067pt;}
.y35{bottom:276.909963pt;}
.y34{bottom:301.550547pt;}
.y31{bottom:305.548731pt;}
.y33{bottom:324.189843pt;}
.y30{bottom:326.188203pt;}
.y2f{bottom:328.108971pt;}
.y32{bottom:344.829315pt;}
.y2e{bottom:346.748619pt;}
.y3{bottom:369.627067pt;}
.y2d{bottom:378.108963pt;}
.y2c{bottom:398.748435pt;}
.y2b{bottom:434.027907pt;}
.y2a{bottom:436.027731pt;}
.y29{bottom:454.667379pt;}
.y28{bottom:456.586683pt;}
.y27{bottom:487.947027pt;}
.y26{bottom:508.586499pt;}
.y1b{bottom:534.811067pt;}
.y1a{bottom:534.812400pt;}
.y1c{bottom:540.144533pt;}
.y25{bottom:541.946667pt;}
.y24{bottom:543.867435pt;}
.y23{bottom:562.507083pt;}
.y22{bottom:564.506907pt;}
.y2{bottom:568.267067pt;}
.y41{bottom:579.946667pt;}
.y40{bottom:579.946803pt;}
.y18{bottom:584.370533pt;}
.y17{bottom:584.371867pt;}
.y19{bottom:589.704133pt;}
.y21{bottom:600.506667pt;}
.y44{bottom:619.467019pt;}
.y1{bottom:635.627067pt;}
.y15{bottom:636.708800pt;}
.y14{bottom:636.710133pt;}
.y42{bottom:638.106667pt;}
.y43{bottom:640.106491pt;}
.y16{bottom:642.042400pt;}
.y20{bottom:673.626667pt;}
.y45{bottom:676.106667pt;}
.y12{bottom:689.625867pt;}
.y11{bottom:689.628400pt;}
.y13{bottom:694.959333pt;}
.y1f{bottom:725.306667pt;}
.y3f{bottom:727.226667pt;}
.yd{bottom:741.822800pt;}
.yb{bottom:741.824133pt;}
.ye{bottom:747.156267pt;}
.yf{bottom:793.910667pt;}
.ya{bottom:793.911600pt;}
.yc{bottom:851.478000pt;}
.y10{bottom:851.479067pt;}
.h4{height:4.811426pt;}
.hd{height:21.840971pt;}
.h10{height:25.412695pt;}
.h17{height:26.449219pt;}
.h11{height:26.645801pt;}
.h13{height:26.681543pt;}
.h15{height:28.307812pt;}
.h9{height:28.650979pt;}
.hc{height:29.121213pt;}
.ha{height:29.131163pt;}
.h14{height:30.309375pt;}
.h6{height:30.677009pt;}
.h5{height:38.590625pt;}
.h18{height:41.908482pt;}
.h3{height:55.546875pt;}
.h12{height:58.242188pt;}
.hb{height:75.003250pt;}
.h2{height:116.484375pt;}
.hf{height:656.000000pt;}
.h16{height:658.000000pt;}
.he{height:793.626667pt;}
.h1{height:855.333333pt;}
.h7{height:888.000000pt;}
.h8{height:888.312000pt;}
.h0{height:1122.520000pt;}
.w3{width:602.302667pt;}
.w2{width:602.666667pt;}
.w1{width:604.666667pt;}
.w0{width:793.626667pt;}
.w5{width:907.333333pt;}
.w4{width:1122.520000pt;}
.xa{left:-0.000800pt;}
.x8{left:11.061467pt;}
.xb{left:33.441333pt;}
.xf{left:94.666667pt;}
.x0{left:113.333333pt;}
.x7{left:114.657333pt;}
.x14{left:122.307717pt;}
.x13{left:135.187333pt;}
.x18{left:170.146963pt;}
.x4{left:188.880000pt;}
.x19{left:193.907333pt;}
.xc{left:200.094000pt;}
.xd{left:209.429067pt;}
.xe{left:210.765067pt;}
.x17{left:214.703685pt;}
.x5{left:249.360000pt;}
.x1{left:277.200000pt;}
.x9{left:293.679067pt;}
.x6{left:309.840000pt;}
.x12{left:328.547333pt;}
.x15{left:371.827485pt;}
.x3{left:442.720000pt;}
.x16{left:501.186525pt;}
.x2{left:597.200000pt;}
.x11{left:799.827333pt;}
.x10{left:970.787333pt;}
}
